apiVersion: helm.toolkit.fluxcd.io/v2
kind: HelmRelease
metadata:
  name: openldap
  namespace: openldap
spec:
  interval: 5m
  timeout: 15m
  values:
    global:
      ldapDomain: "sarex.tech"
    replicaCount: 1
    readOnlyReplicaCount: 0
    replication:
      enabled: false
    persistence:
      enabled: true
      size: 10Gi
      storageClass: local-path
    phpldapadmin:
      enabled: false
    ltb-passwd:
      enabled: false
    service:
      enableLdapPort: true
      enableSslLdapPort: false
